Bio::Tools::Primer::Assessor::Base(3)

NAME
Bio::Tools::Primer::Assessor::Base - base class for common assessor things

SYNOPSIS
    use Bio::Tools::Primer::Assessor::Base

    $base->weight(10);

DESCRIPTION
Base class for assessors, probably only defining the weight function

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org              - General discussion
  http://bioperl.org/MailList.shtml  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via the web:

  http://bugzilla.bioperl.org/

AUTHOR - Ewan Birney
Email birney-at-ebi.ac.uk

APPENDIX
The rest of the documentation details each of the object methods. Internal methods are usually preceded with a _